/**
 *	filename: ABTextActions.strings
 *	created : Wed Mar 27 11:07:01 2002
 *
 */

	"GOTO_PAGE"            = "Gehe zur Webseite";
	"LARGE_TYPE"           = "Vergrößern";
	"MAP_OF"               = "Umgebungskarte anzeigen";
	"SEND_EMAIL"           = "E-Mail senden";
	"OPEN_IDISK"           = "iDisk öffnen";
	"AIM_MESSAGE"          = "iChat";

	"ERROR_MOUNTING_IDISK" = "Fehler beim Öffnen der iDisk für den Benutzer „%@“";
	"CHECK_ADDRESS"        = "Vergewissern Sie sich, dass die .Mac E-Mail-Adresse korrekt ist.";
	"OKAY"                 = "OK";
	"COPY_MAP_URL"         = "URL der Karte kopieren";
	"COPY_ADDRESS"         = "Adressetikett kopieren";
        "VISIT_HOMEPAGE"       = "HomePage besuchen";
	"REQUEST_UPDATE"       = "Aktualisierung senden…";

		/* Don't localize the MAP_URL */
	"MAP_URL"       = "http://si.info.apple.com/services/addressbook.xml";
    "FIND_RELATED_SEARCH" = "Nach einer Visitenkarte suchen";
    "SHOW_RELATED_MENU_FORMAT" = "„%@“ einblenden";
    "NO_RELATED_NAMES" = "Keine entspechenden Visitenkarten gefunden";
    "ROLLOVER_SPOTLIGHT" = "Mit Spotlight suchen";